Subject: Re: Shovel blanks

From: "K. E. Valdejo" <[email-masked]>
Date: Fri, 24 May 1996 07:44:13 -0500

(snip) 

someone showed me how to 
>use the form to its full advantage. To do it right you have to make a 
>top tool that matches the profile.

Roger Lowrance will give you the pattern for the top swage and the set-up
for the block. You will need a separate stump to set it up properly. 
I can forge a shovel in 5 minutes or less with it and the complete the edge
trimming in another 5. It's done in any common forge. The top swage is just
a set of tongs with a plate matching the bottom of the swage welded to them.
You can make the straight sided type or the bell shaped. The bell shaped is
actually quicker and easier and more "colonial" looking. They weigh about 35
pounds. Order from Centaur or from Roger. If you like, I can supply his
address. 
Kenny Valdejo
Bittersweet Forge
Millstadt, IL
[email-masked]
There has been an alarming increase in things that I know absolutely nothing
about!